make_plugin_package=Crear paquete instalaci\u00f3n de plugin
make_plugin_package_description=Crea un paquete de instalaci\u00f3n de un plugin instalado
addons_manager=Administrador de complementos
addons_manager_description=Muestra el administrador de complementos (plugin, traducciones, temas, etc.) de gvSIG
_select_an_option=Seleccione una opci\u00f3n
_Cant_install_packege=No se puede instalar el paquete
_Finished=Finalizado
_this_is_not_an_official_package=Este no es un paquete oficial
_this_is_not_a_final_package=Este no es un paquete final
_Creating_index=Creando \u00edndice
_Compressing=Comprimiendo
_Cant_create_package=No se puede crear el paquete
_Installer_progress=Progreso de instalaci\u00f3n
_Cant_download_package_files=No se pueden descargar los archivos del paquete
_Downloading=Descargando
_Downloading_error=Error descargando
_Download_progress=Progreso de descarga
_Start_download=Iniciar descarga
_Create_installation_package=Crear paquete de instalacion
